Bug 9689 - gdm config doesn't exit program when x/close button clicked
gdm config doesn't exit program when x/close button clicked
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-22 14:45 EST by David Lawrence
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 07:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-22 14:45:17 EST
gdmconfig fails to exit ( kill with Ctl-C) when the x/"close" button is
clicked.
Comment 1 Preston Brown 2000-02-23 21:28:59 EST
jonathan:  please check and/or fix before release.
Comment 2 Jonathan Blandford 2000-07-17 14:36:21 EDT
gdmconfig is useless.  Removed from the package.

Note You need to log in before you can comment on or make changes to this bug.